Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Fedora Local Security Checks >> Fedora Core 3 2004-550: kdelibs


Vulnerability Assessment Details

Fedora Core 3 2004-550: kdelibs

Vulnerability Assessment Summary
Check for the version of the kdelibs package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory FEDORA-2004-550 (kdelibs).

Libraries for the K Desktop Environment:
KDE Libraries included: kdecore (KDE core library), kdeui (user
interface),
kfm (file manager), khtmlw (HTML widget), kio (Input/Output,
networking),
kspell (spelling checker), jscript (javascript), kab (addressbook),
kimgio (image manipulation).


* Tue Dec 14 2004 Than Ngo
3.3.1-2.4.FC3

- apply the patch to fix Konqueror Window Injection Vulnerability
#142510
CVE-2004-1158, Thanks to KDE security team

* Fri Dec 10 2004 Than Ngo
3.3.1-2.3.FC3

- Security Advisory: plain text password exposure, #142487
thanks to KDE security team



Solution : http://www.fedoranews.org/blog/index.php?p=200
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

DELL POWEREDGE R620 10 BAY TWO E5-2650V2 2.60GHZ 96GB 5 X 1.8TB 10K SAS H710
$3509.0
DELL POWEREDGE R620 10 BAY TWO E5-2650V2 2.60GHZ 96GB 5 X 1.8TB 10K SAS H710 pictureDELL POWEREDGE R630 10 BAY TWO E5-2640V3 2.6GHZ 384GB 4 X 1.6TB SSD H330
$9869.0
DELL POWEREDGE R630 10 BAY TWO E5-2640V3 2.6GHZ 384GB 4 X 1.6TB SSD H330 pictureDELL POWEREDGE R630 10 BAY TWO E5-2609V4 1.7GHZ 64GB 6 X 400GB SSD SAS H330
$6349.0
DELL POWEREDGE R630 10 BAY TWO E5-2609V4 1.7GHZ 64GB 6 X 400GB SSD SAS H330 picture


Discussions

No Discussions have been posted on this vulnerability.